body {
  font-family: "Pretendard", sans-serif;
  background-color: #e7e7e7;
  color: #000000;
  margin: 0;
  padding: 0;
  }

main {
  padding: 30px;
  text-align: center;
}

h2 {
  font-size: 1.6rem;
  margin-bottom: 30px;
}

.tier-table {
  width: 95%;
  margin: 0 auto;
  border: 2px solid #ffffff;
  background-color: #031049;
  color: #ffffff;
  padding: 10px;
}

.tier-row {
  display: flex;
  border-top: 1px solid #ffffff;
}

.char {
      border: 1px solid #ffffff;
      background: rgba(255, 255, 255, 0.05);
      border-radius: 4px;
      padding: 2px;
      text-align: center;
      width: 100px;
      font-size: xx-small;
      display: inline-block;
      text-align: center;
    }

.char img {
  display: block;
  margin: 0 auto 5px; /* 아래쪽 간격 */
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.tier-label {
  width: 80px;
  background-color: #0a1f7e;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}

.tier-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  padding: 5px;
  background-color: #0a1f7e;
  justify-content: flex-start;
}

.tier-cards img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border: 1px solid #ffffff;
  border-radius: 4px;
}